@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;800&family=Montserrat:wght@400;500&display=swap');

/* purgecss start ignore */
@tailwind base;

@tailwind components;
/* purgecss end ignore */

@tailwind utilities;

html, body {
    background-color: hsl(18, 91%, 95.7%);
}

a {
    text-decoration: none;
    color: inherit;
}

/* Navigation */

nav ~ main {
    .hv-centre {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
}

/* Flex */

.flex-h {
    display: flex;
    flex-direction: row;

    width: 100%;
}

.flex-v {
    display: flex;
    flex-direction: column;
}
